Subject: Re: Patch spamming
From: [email-masked] (Mikey)

5 Jun 1997 09:11:31 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-To: [email-masked] (Tim Iverson), [email-masked]
In-Reply-To: <[email-masked]>
X-Mailer: Forte Agent 1.01/32.397
Original-Sender: [email-masked]

FYI spam is an UNSOLICITED OFF TOPIC ADVERTISEMENT, I hardly think
fixes for cygwin32 are off topic, nor are they unsolicited, Geoff Noer
in fact has posted several "ADVERTISMENTS", soliciting help with
cygwin32.

And since it is HIS mailing list SHUT THE @#$%^& UP.

Like I said, if you don't like it UNSUBSCRIBE!!

On Wed, 4 Jun 1997 06:05:01 -0700 (PDT), you wrote:

>I think I detect a tone of guilt there ... in which case, the apropriate
>response is "I'm sorry".  FYI, most of us subscribe to *talk* about fixes,
>not to receive enormous untested patch sets.  And, no, I don't really want
>to run anything that's not in the release.  Most folks just want to use
>the tools, not fix 'em.  The only time most will apply an unofficial
>patch is if it adds a feature or fix they need to continue working.
>
>Don't get me wrong, I think it's great that you've spent your valuable time
>fixing something in gnu-win32.  I just think the shotgun approach is not
>the apropriate method for distribution.  By all means announce the fix and
>send it to Cygnus.  If there are folks that are desperate for it, they'll
>e-mail and ask you for a copy (assuming they can decipher your address).
>
>So, Mikey, do the right thing and please stop spamming us!
>
>
>- Tim Iverson
>  [email-masked]
>
>
>+----------------
>| From: [email-masked] (Mikey)
>| To: Tim Iverson <[email-masked]>, [email-masked]
>| Subject: Re: Patch spamming
>| Date: Wed, 04 Jun 1997 08:50:51 GMT
>| 
>| The purpose of this list is to improve gnu-win32, if you don't like it
>| unsubscribe!!!!!!!!
>| 
>| I personally don't want to wait until Geoff gets enough changes to
>| make it worthwhile for him to make a new release to get bugs fixed.
>| 
>| And I am sure a lot of other people feel the same way.
>| 
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".